Bug 46266 - attaching files doesn't work.
Summary: attaching files doesn't work.
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: i386
OS: Linux
high
high vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-27 15:29 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-17 22:38:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-06-27 15:29:57 UTC
Description of Problem:
I have to login each time I go to another screen when entering a bug
on bugzilla.redhat.com/bugzilla

I have cookies turned on.

How Reproducible:
Quite often.
I don't know what happens that causes the problem.

Steps to Reproduce:
1. follow the instructions at each step.
2. each step that actually sends any information requires me to login again
   and when it comes to the upload attachment part, it fails after asking
   me again.
3. give up on trying to upload the file and paste it as a comment.

Expected Results:
 I expect it to work.

Additional Information:
	
I am using Netscape 4.77 / RedHat 7.0 / kernel 2.2.19-7.0.1

ISP is using a 'transparent' proxy. (Squid/2.4.STABLE1)

I have tried removing the cookies by hand that sometimes are left
in the ~/.netscape/cookies file but this doesn't help.

Comment 1 Thomas Covello 2004-02-17 22:32:03 UTC
Try upgrading your browser.

Comment 2 David Lawrence 2004-02-17 22:36:04 UTC
Does this still occur in recent browsers?

Comment 3 David Lawrence 2004-02-17 22:38:37 UTC
Mail bounced to that address. Closing.


Note You need to log in before you can comment on or make changes to this bug.